### Hierarchy

- DescribableNode
  - TypeDefinition

## Index

### Methods

- GetDescription
- getKind
- getLoc

## Methods

### GetDescription

- GetDescription(): StringValue

- Inherited from DescribableNode.GetDescription

  - Defined in src/ast/type_definitions.ts:13

  #### Returns StringValue

### getKind

- getKind(): string

- - Defined in src/ast/type_definitions.ts:16

  #### Returns string

### getLoc

- getLoc(): Location

- - Defined in src/ast/type_definitions.ts:17

  #### Returns Location

Generated using TypeDoc